Get a team's players by role (v1)
Returns the team's current players with id, name and image, grouped as batters, all-rounders, keepers and bowlers.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
team_id*integer
Team id, from List Teams or a match's teamId.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/team/players?team_id=2" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}